﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
# SharpDevelop 5.1
VisualStudioVersion = 12.0.20827.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Configurator", "Configurator\Configurator.csproj", "{90346469-60F1-461F-9FE9-406A19F6E4A0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90346469-60F1-461F-9FE9-406A19F6E4A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90346469-60F1-461F-9FE9-406A19F6E4A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90346469-60F1-461F-9FE9-406A19F6E4A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90346469-60F1-461F-9FE9-406A19F6E4A0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
